/* 
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
var delay = delay||2000;
$(document).ready(function(){
    $('.carousel').carousel({
        interval: delay?delay:2000
    })
});